<wo:Wrapper>
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
		<wo:CktlBreadcrumbElement text = "Grands domaines"/> 
	</wo:CktlBreadcrumb>
	<div id = "contenu">
		<wo:AjaxUpdateContainer id = "$updateContainerID">
			<h2>Grands domaines</h2>
			<webobject name = "GrandsDomainesTableView">
				<wo:CktlAjaxSimpleTableViewHeader>
					<wo:CktlAjaxSimpleTableViewColumn label = "Libellé"/>	
				</wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewBody>
					<td>
						<wo:string value = "$currentGrandSecteurDisciplinaire.gsdLibelle"/>
					</td>
							
				</wo:CktlAjaxSimpleTableViewBody>
				<wo:CktlAjaxSimpleTableViewToolbar>
					<webobject name = "AjouterGrandSecteurDisplinaire"/>
					<webobject name = "EditerGrandSecteurDisplinaire"/>
					<webobject name = "SupprimerGrandDomaineDisciplinaire"/>
				</wo:CktlAjaxSimpleTableViewToolbar>
			</webobject>
			
			<h2>Domaines scientifiques</h2>
			<webobject name = "DomainesScientifiquesTableView">
				<wo:CktlAjaxSimpleTableViewHeader>
					<wo:CktlAjaxSimpleTableViewColumn label = "#"/>
					<wo:CktlAjaxSimpleTableViewColumn label = "Libellé"/>	
				</wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewBody>
					<td>
						<wo:string value = "$currentDomaineScientifique.dsCode"/>
					</td>
					<td>
						<wo:string value = "$currentDomaineScientifique.dsLibelle"/>
					</td>						
				</wo:CktlAjaxSimpleTableViewBody>
				<wo:CktlAjaxSimpleTableViewToolbar>
					<webobject name = "DomaineScientifiqueSelect"/>					
					<webobject name = "SupprimerDomaineScientifique"/>
				</wo:CktlAjaxSimpleTableViewToolbar>
			</webobject>	
		</wo:AjaxUpdateContainer>
	</div>
	
	<webobject name = "NouveauGrandSecteurDisplinaireWindow">
		<div class = "box">
			<wo:ERXWOForm embedded = "true">
				<wo:AjaxObserveField>
					<wo:textfield value = "$editingGrandSecteurDisplinaireLibelle"/>
				</wo:AjaxObserveField>
			</wo:ERXWOForm>
			<webobject name = "ValiderAjouterGrandSecteurDisciplinaire"/>
			<webobject name = "AnnulerAjouterGrandSecteurDisciplinaire"/>
		</div>
	</webobject>
	
	<webobject name = "EditionGrandSecteurDisplinaireWindow">
		<div class = "box">
			<wo:ERXWOForm embedded = "true">		
				<wo:AjaxObserveField>
					<wo:textfield value = "$editingGrandSecteurDisplinaireLibelle"/>
				</wo:AjaxObserveField>
			</wo:ERXWOForm>
			<webobject name = "ValiderEditerGrandSecteurDisciplinaire"/>
			<webobject name = "AnnulerEditerGrandSecteurDisciplinaire"/>
		</div>
	
	
	</webobject>
	
	<webobject name = "AjouterDomaineScientifiqueWindow">
		<div class = "box">
			<webobject name = "DomainesScientifiquesRepetition">
				<wo:AjaxUpdateLink action = "$ajouterDomaineScientifique">
					<wo:string value = "$currentDomaineScientifique.dsCodePlusLibelle"/>
				</wo:AjaxUpdateLink>
				<br/>
			</webobject>
		</div>	
	</webobject>
	
	<webobject name = "DeplacerDomaineScientifiqueWindow">
		<div class = "box">
			<webobject name = "GrandsSecteursRepetition">
				<wo:AjaxUpdateLink action = "$deplacerDomaineScientifique">
					<wo:string value = "$currentGrandSecteurDisciplinaire.gsdLibelle"/>
				</wo:AjaxUpdateLink>
				<br/>
			</webobject>
		</div>
	</webobject>
	
	
	
</wo:Wrapper>